=== debian/changelog ===
python-sushy-oem-idrac (0.0.2-0ubuntu1) groovy; urgency=low

  * Initial release.

 -- Corey Bryant <corey.bryant@canonical.com>  Fri, 02 Oct 2020 14:21:04 -0400
