=== debian/control ===
Source: python-sushy-oem-idrac
Section: python
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
Build-Depends:
 debhelper-compat (= 12),
 dh-python,
 openstack-pkg-tools,
 python3-all,
 python3-setuptools,
Build-Depends-Indep:
 python3-coverage (>= 4.0),
 python3-dateutil (>= 2.7.0),
 python3-hacking (>= 1.0.0),
 python3-mock,
 python3-openstackdocstheme (>= 1.18.1),
 python3-oslotest (>= 1:3.2.0),
 python3-pbr (>= 2.0.0),
 python3-reno (>= 2.5.0),
 python3-six (>= 1.10.0),
 python3-sphinx (>= 1.6.2),
 python3-stestr (>= 2.0.0),
 python3-subunit (>= 1.0.0),
 python3-sushy,
 python3-testscenarios (>= 0.4),
 python3-testtools (>= 2.2.0),
Standards-Version: 4.5.0
Homepage: https://opendev.org/x/sushy-oem-idrac
Vcs-Browser: https://git.launchpad.net/~ubuntu-server-dev/ubuntu/+source/python-sushy-oem-idrac
Vcs-Git: https://git.launchpad.net/~ubuntu-server-dev/ubuntu/+source/python-sushy-oem-idrac

Package: python3-sushy-oem-idrac
Architecture: all
Depends:
 python3-dateutil (>= 2.7.0),
 python3-pbr (>= 2.0.0),
 python3-six (>= 1.10.0),
 python3-sushy,
 ${misc:Depends},
 ${python3:Depends},
Description: Python client library to communicate with Redfish based BMC.
 The Redfish specification offers an extensibility mechanism to let hardware vendors
 introduce their own features with the common Redfish framework. At the same time,
 sushy supports extending its data model by loading extensions found within its
 “oem” namespace. The sushy-oem-idrac package is a sushy extension package that aims
 at adding high-level hardware management abstractions, that are specific to Dell
 EMC BMC (which is known under the name of iDRAC), to the tree of sushy Redfish
 resources.
 .
 This package contains the Python 3 module.
