## python-sushy-oem-idrac 1.0.0

=== requirements.txt ===
--- 
+++ 
@@ -4,5 +4,4 @@
 
 pbr!=2.1.0,>=2.0.0 # Apache-2.0
 python-dateutil>=2.7.0 # BSD
-six>=1.10.0 # MIT
-sushy # Apache-2.0
+sushy>=2.0.0 # Apache-2.0
