=== debian/changelog ===
python-sushy-oem-idrac (1.0.0-0ubuntu1~cloud0) focal-wallaby; urgency=medium

  * New package for the Ubuntu Cloud Archive.

 -- Openstack Ubuntu Testing Bot <openstack-testing-bot@ubuntu.com>  Thu, 25 Mar 2021 19:43:55 +0000

python-sushy-oem-idrac (1.0.0-0ubuntu1) hirsute; urgency=medium

  * d/control: Update VCS paths for move to lp:~ubuntu-openstack-dev.
  * New upstream release for OpenStack Wallaby.
  * d/control: Align (Build-)Depends with upstream.

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 17 Mar 2021 10:55:50 -0400
