=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
 Build-Depends-Indep:
  python3-coverage (>= 4.0),
  python3-dateutil (>= 2.7.0),
- python3-hacking (>= 1.0.0),
+ python3-hacking,
  python3-mock,
  python3-openstackdocstheme (>= 1.18.1),
  python3-oslotest (>= 1:3.2.0),
@@ -21,13 +21,13 @@
  python3-sphinx (>= 1.6.2),
  python3-stestr (>= 2.0.0),
  python3-subunit (>= 1.0.0),
- python3-sushy,
+ python3-sushy (>= 2.0.0),
  python3-testscenarios (>= 0.4),
  python3-testtools (>= 2.2.0),
 Standards-Version: 4.5.0
 Homepage: https://opendev.org/x/sushy-oem-idrac
-Vcs-Browser: https://git.launchpad.net/~ubuntu-server-dev/ubuntu/+source/python-sushy-oem-idrac
-Vcs-Git: https://git.launchpad.net/~ubuntu-server-dev/ubuntu/+source/python-sushy-oem-idrac
+Vcs-Browser: https://git.launchpad.net/~ubuntu-openstack-dev/ubuntu/+source/python-sushy-oem-idrac
+Vcs-Git: https://git.launchpad.net/~ubuntu-openstack-dev/ubuntu/+source/python-sushy-oem-idrac
 
 Package: python3-sushy-oem-idrac
 Architecture: all
@@ -35,7 +35,7 @@
  python3-dateutil (>= 2.7.0),
  python3-pbr (>= 2.0.0),
  python3-six (>= 1.10.0),
- python3-sushy,
+ python3-sushy (>= 2.0.0),
  ${misc:Depends},
  ${python3:Depends},
 Description: Python client library to communicate with Redfish based BMC.
