=== debian/control ===
--- 
+++ 
@@ -21,7 +21,7 @@
  python3-sphinx (>= 1.6.2),
  python3-stestr (>= 2.0.0),
  python3-subunit (>= 1.0.0),
- python3-sushy (>= 2.0.0),
+ python3-sushy (>= 3.11.0),
  python3-testscenarios (>= 0.4),
  python3-testtools (>= 2.2.0),
 Standards-Version: 4.5.0
@@ -35,7 +35,7 @@
  python3-dateutil (>= 2.7.0),
  python3-pbr (>= 2.0.0),
  python3-six (>= 1.10.0),
- python3-sushy (>= 2.0.0),
+ python3-sushy (>= 3.11.0),
  ${misc:Depends},
  ${python3:Depends},
 Description: Python client library to communicate with Redfish based BMC.
