## python-sushy-oem-idrac 5.0.0

=== requirements.txt ===
--- 
+++ 
@@ -4,4 +4,4 @@
 
 pbr!=2.1.0,>=2.0.0 # Apache-2.0
 python-dateutil>=2.7.0 # BSD
-sushy>=3.11.0 # Apache-2.0
+sushy>=4.0.0 # Apache-2.0
