=== debian/changelog ===
python-sushy-oem-idrac (5.0.0-2) unstable; urgency=medium

  * Re-upload source-only.

 -- Thomas Goirand <zigo@debian.org>  Thu, 03 Oct 2024 08:38:14 +0200

python-sushy-oem-idrac (5.0.0-1) unstable; urgency=medium

  * Initial release. (Closes: #1079692)

 -- Thomas Goirand <zigo@debian.org>  Mon, 26 Aug 2024 13:46:14 +0200
