=== debian/control ===
Source: python-sushy-oem-idrac
Section: python
Priority: optional
Maintainer: Debian OpenStack <team+openstack@tracker.debian.org>
Uploaders:
 Thomas Goirand <zigo@debian.org>,
Build-Depends:
 debhelper-compat (= 11),
 dh-python,
 openstack-pkg-tools,
 pybuild-plugin-pyproject,
 python3-all,
 python3-setuptools,
Build-Depends-Indep:
 python3-coverage,
 python3-dateutil,
 python3-oslotest,
 python3-pytest,
 python3-reno,
 python3-stestr,
 python3-subunit,
 python3-sushy,
 python3-testscenarios,
 python3-testtools,
 subunit,
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/openstack-team/libs/python-sushy-oem-idrac
Vcs-Git: https://salsa.debian.org/openstack-team/libs/python-sushy-oem-idrac.git
Homepage: https://github.com/openstack/sushy-oem-idrac

Package: python3-sushy-oem-idrac
Architecture: all
Depends:
 python3-dateutil,
 python3-sushy,
 ${misc:Depends},
 ${python3:Depends},
Description: Dell EMC iDRAC OEM extension package for the sushy library
 The sushy-oem-idrac package is a sushy extension package that aims at adding
 high-level hardware management abstractions, that are specific to Dell EMC BMC
 (which is known under the name of iDRAC), to the tree of sushy Redfish resources.
