=== debian/rules ===
#!/usr/bin/make -f

UPSTREAM_GIT := https://github.com/openstack/sushy-oem-idrac.git
include /usr/share/openstack-pkg-tools/pkgos.make

export PYBUILD_TEST_ARGS='sushy_oem_idrac\.tests.*'

%:
	dh $@ --buildsystem=pybuild --with python3

override_dh_auto_test:
ifeq (,$(findstring nocheck, $(DEB_BUILD_OPTIONS)))
	pkgos-dh_auto_test --no-py2 'sushy_oem_idrac\.tests.*'
endif
